## s6-rc-service-turnstiled 0.0.1.0antix1

=== debian/changelog ===
s6-rc-service-turnstiled (0.0.1.0antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * Original packaging built for antiX/init-diversity.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Fri, 12 Dec 2025 15:13:19 +0200
