## s6-rc-service-turnstiled 0.0.1.0antix3

=== debian/changelog ===
s6-rc-service-turnstiled (0.0.1.0antix3) unstable; urgency=medium

  * General tidy-up to s6-rc-user-session.sh script - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 21 Dec 2025 11:26:14 +0200

s6-rc-service-turnstiled (0.0.1.0antix2) unstable; urgency=medium

  * Using suss backend to spawn s6-rc user services - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Wed, 17 Dec 2025 16:28:28 +0200
