## s6-rc-service-turnstiled 0.0.1.0antix6

=== debian/changelog ===
s6-rc-service-turnstiled (0.0.1.0antix6) unstable; urgency=medium

  * trap command also nested within exec subshell - thanks ProwleGR

 -- anticapitalista <antix@operamail.com>  Sun, 28 Dec 2025 16:27:03 +0200

s6-rc-service-turnstiled (0.0.1.0antix5) unstable; urgency=medium

  * trap command updated to send a sigkill to the waitpid process on exit - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 28 Dec 2025 13:19:32 +0200

s6-rc-service-turnstiled (0.0.1.0antix4) unstable; urgency=medium

  * Updates to s6-rc-user-session.sh script to properly utilise suss features - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Fri, 26 Dec 2025 16:19:32 +0200
