## s6-rc-service-turnstiled 0.0.1.0antix7

=== debian/changelog ===
s6-rc-service-turnstiled (0.0.1.0antix7) unstable; urgency=medium

  * Removed notification-fd causing s6-rc lockup - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Fri, 02 Jan 2026 12:48:46 +0200
