=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  s6-rc-service-boot-module (>= 0.0.1),
 Depends:
  turnstile,
+ turnstile-backend-suss,
  s6-rc-service-dbus,
 Provides:
  s6-rc-service-turnstile
