## s6-rc-service-turnstiled 0.0.1.0antix8

=== debian/changelog ===
s6-rc-service-turnstiled (0.0.1.0antix8) unstable; urgency=medium

  * set debug to no

 -- anticapitalista <antix@operamail.com>  Tue, 06 Jan 2026 17:50:15 +0200
